@import url("reset.css"); /* Reset elements */
@import url("global.css"); /* Generic styles */
@import url("layout.css?12"); /* Page layout styles */
@import url("../customize.css?2"); /* Alterable styles to change template color scheme */
@import url("captions.css"); /* Captions & aligment */

HTML {
	min-height: 100%;
	height: auto;
}
BODY {
	line-height: 1;
	font: normal 12px Verdana, sans-serif;
	color: #2a2a2a;
}
a:link, a:visited {
	color: #006699;
	text-decoration: none;
}
a:hover, a:active {
	color: #006699;
	text-decoration: underline;
}

